<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pec 2 - Ejercicio 2</title>
</head>
<body>
<script src="ejer2.js"></script>
</body>
</html>